.version.illuminada /* version checker */
{
	color: #0000F6;
	background-color: #E7BFAC;
}

.html
{
	background: #FFFFFF url("../images/illuminada10.png") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 557.9999999999991px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 122px;
	width: 0.01px;
}

#u5088
{
	z-index: 76;
	height: 38px;
	top: 0px;
}

#u5088-bw
{
	z-index: 76;
}

#u9139
{
	z-index: 78;
	width: 193px;
	height: 40px;
	top: -2px;
	left: 50%;
	margin-left: -550px;
}

#u9139:hover
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9139:active
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9139.MuseLinkActive
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9141
{
	z-index: 80;
	width: 100px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: -247px;
}

#u9141:hover
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9141:active
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9141.MuseLinkActive
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9142
{
	z-index: 81;
	width: 78px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: -36px;
}

#u9142:hover
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u9142:active
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u9142.MuseLinkActive
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u11016
{
	z-index: 86;
	width: 157px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: 160px;
}

#u11016:hover
{
	width: 157px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px 160px;
}

#u11016.MuseLinkActive
{
	width: 157px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px 160px;
}

#u9146
{
	z-index: 85;
	width: 136px;
	height: 42px;
	top: -2px;
	left: 50%;
	margin-left: 414px;
}

#u9146:hover
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u9146:active
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u9146.MuseLinkActive
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u1354
{
	z-index: 63;
	width: 928px;
	background-color: transparent;
	margin-left: 86px;
	position: relative;
}

#pu5091
{
	width: 0.01px;
	padding-bottom: 43px;
	margin-left: -100px;
	margin-top: -171px;
}

#u5091
{
	z-index: 77;
	height: 43px;
	bottom: 0px;
}

#u5091-bw
{
	z-index: 77;
}

#u9145
{
	z-index: 84;
	width: 90px;
	height: 41px;
	bottom: 0px;
	left: 50%;
	margin-left: -549px;
}

#u9145:hover
{
	width: 90px;
	height: 41px;
	min-height: 0px;
	margin: 0px 0px 0px -549px;
}

#u9145.MuseLinkActive
{
	width: 90px;
	height: 41px;
	min-height: 0px;
	margin: 0px 0px 0px -549px;
}

#u9143
{
	z-index: 82;
	width: 45px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: -410px;
}

#u9143:hover
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -410px;
}

#u9143.MuseLinkActive
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -410px;
}

#u9144
{
	z-index: 83;
	width: 45px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: -351px;
}

#u9144:hover
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -351px;
}

#u9144.MuseLinkActive
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -351px;
}

#u9140
{
	z-index: 79;
	width: 247px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: 303px;
}

#u9140:hover
{
	width: 247px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px 303px;
}

#u9140:active
{
	width: 247px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px 303px;
}

#slideshowu1124
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	padding-bottom: 2019px;
	left: -100px;
	margin-top: 71px;
	position: relative;
}

#u1125
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding: 22px 22px 40px;
	-pie-background: rgba(0,0,0,0.9);
}

#u1125popup
{
	z-index: 4;
}

#u1128
{
	z-index: 5;
	background-color: transparent;
}

#u1220
{
	z-index: 7;
	background-color: transparent;
}

#u1229
{
	z-index: 9;
	background-color: transparent;
}

#u1238
{
	z-index: 11;
	background-color: transparent;
}

#u1247
{
	z-index: 13;
	background-color: transparent;
}

#u1256
{
	z-index: 15;
	background-color: transparent;
}

#u1265
{
	z-index: 17;
	background-color: transparent;
}

#u1274
{
	z-index: 19;
	background-color: transparent;
}

#u1283
{
	z-index: 21;
	background-color: transparent;
}

#u1292
{
	z-index: 23;
	background-color: transparent;
}

#u1301
{
	z-index: 25;
	background-color: transparent;
}

#u1140
{
	position: absolute;
	width: 1300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 301px;
}

#u1140popup
{
	z-index: 27;
}

#u1143
{
	z-index: 28;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u1223
{
	z-index: 30;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u1232
{
	z-index: 32;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 871px;
}

#u1143:hover,#u1223:hover,#u1232:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1241
{
	z-index: 34;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 5px;
}

#u1250
{
	z-index: 36;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 438px;
}

#u1259
{
	z-index: 38;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 871px;
}

#u1241:hover,#u1250:hover,#u1259:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 432px -10000px 0px 0px;
}

#u1268
{
	z-index: 40;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 5px;
}

#u1277
{
	z-index: 42;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 438px;
}

#u1286
{
	z-index: 44;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 871px;
}

#u1268:hover,#u1277:hover,#u1286:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 864px -10000px 0px 0px;
}

#u1295
{
	z-index: 46;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 5px;
}

#u1304
{
	z-index: 48;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 438px;
}

#u1295:hover,#u1304:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 1296px -10000px 0px 0px;
}

#u1139-4
{
	width: 30px;
	min-height: 70px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 404px;
	left: 0px;
}

#u1139-4popup
{
	z-index: 50;
}

#u1147-4
{
	width: 30px;
	min-height: 70px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 404px;
	right: 0px;
}

#u1147-4popup
{
	z-index: 54;
}

#u1148
{
	width: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	right: 0px;
}

#u1148:hover
{
	background-color: #999999;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u1148:active
{
	background-color: #6B6B6B;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u1149-4
{
	z-index: 59;
	width: 47px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1743-11
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-left: 362px;
	top: -242px;
	margin-bottom: -116px;
	position: relative;
}

#u1108
{
	z-index: 2;
	width: 1000px;
	min-height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 50px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-bottom: 90px;
}

#page .verticalspacer
{
	clear: both;
}

